How to install libautocomplete-java on Debian Unstable (Sid)